
<html lang="pt-br">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Seja bem-vindo ao Desafio 2030!</title>
  </head>
  <body>
    <div class="main" 
      style="
        font-family: Arial, Helvetica, Ubuntu, sans-serif;
        max-width: 600px;
        color: #575f69;
        margin: auto;
        background: #fff;"
    >
      <div class="email_header"
        style="
        background: url('http://static.agora2030.colabideias.com.br/email/wellcome_header.png') no-repeat center top;
        background-size: cover;
        height: 300px;"
      >
        <h1
          style="
          text-transform: uppercase;
          font-size: 1em;
          text-align: right;
          padding: 114px 85px 0 0;
          max-width: 275px;
          float: right;"
        >
          Curadoria de inovações para um mundo sustentável!</h1>
      </div>
      <div class="email_main">
        <div class="email_message"
          style="text-align: center;
          font-size: 0.85em;
          margin: 30px 60px;
          line-height: 1.5em;"
        >
          <p style="margin: 0;">Olá {{nome}}! =)</p>
          <p style="margin: 0;">
            Você está recebendo este e-mail, pois solicitou a recuperação de sua senha. 
            Clique no link abaixo para iniciar o processo de recuperação/alteração de senha</p>
          <p style="margin: 0;"><a href="{{ link_recuperar_senha }}" target="_blank">Alterar senha</a></p>
          <p style="margin: 0;">Caso não tenha feito esta solicitação, desconsidere esta mensagem.</p>
        </div>
      </div>

      <div class="email_footer" style="text-align: center;">
        <div class="content"
          style="
          text-transform: uppercase;
          text-align: center;
          background: #3d8831;
          padding: 20px 0;
          margin-top: -5px;"
        >
          <p
            style="
            color: #fff;
            margin: 0 0 10px 0;
            font-weight: bold;"
          >
            Saiba mais em</p>
          <a href="https://agora2030.fiocruz.br/?page_id=4489" class="footer-btn"
            style="
            color: #3d8831;
            text-decoration: none;
            display: inline-block;
            background: #fff;
            font-size: 1.2em;
            padding: 10px 20px;
            border-radius: 100px;"
          >
          AGORA.FIOCRUZ.BR</a>
        </div>
        <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/footer_bottom_detail.png" />
      </div>

      <div class="email_partners"
        style="text-align: center; margin: 20px 0;"
      >
        <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/partners.png" alt="partners" />
      </div>
    </div>
  </body>
</html>